import Dropdown from './dropdown'
import DropdownItem from './dropdown-item'

Dropdown.install = (Vue) => {
  Vue.component(Dropdown.name, Dropdown)
  Vue.component('UiDropdownItem', DropdownItem)
}

export {
  Dropdown,
  DropdownItem
}

export default Dropdown
